/*--------------------------------------------------------------------
Basic Browsers (for IE version 8(6,7), FF version 3.6, safari 5.0)
version: XHTML1.0, CSS2
author: whiteboy
email: kuerrilla@yahoo.co.kr
website: webcodi.hosting.paran.com
--------------------------------------------------------------------*/

@charset "euc-kr";

/* clearfix */
.clearfix:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.clearfix{zoom:1;}

/* display */
.show{display:block !important;}
.hide{display:none !important;}
.box1 dl, .box1 dl dt{display:inline;}

/* float */
.fleft, .box1 dl, .box1 dl dt{float:left;}
.fright{float:right;}
.cboth, .photo_1, .titleBox_1, .titleBox_1 dl, .titleBox_1 dl dt, .box1, .box1 dl{clear:both;}

/* width&height*/
.box1 dl{width:100%;}

/* text-align */
.left{text-align:left !important;}
.center{text-align:center !important;}
.right{text-align:right !important;}

/* margin */
.m0{margin:0 !important;}
.mr0{margin-right:0 !important;}
.mb0{margin-bottom:0 !important;}
.ml0{margin-left:0 !important;}
div#content .imgSpace{margin-bottom:30px;}
div#content .album{padding-bottom:300px;}

/* no-view */
.blind {
	position:absolute; left:-1000%; top:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden;
}
.caption{
	position:absolute; visibility:hidden; width:0; height:0; overflow:hidden; font:0;
}
iframe.cover{
	position:absolute; top:0; left:0; z-index:-99; filter:alpha(opacity=0); border:1px solid #FF0000;
}

/* cursor */
.cur_hand{cursor:pointer;}

/* text-overflow - ellipsis */
.ellipsis{overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

/* form */
input.inputTextfield_default{padding:3px 1px 1px; border:1px solid #d3d0c9; vertical-align:middle; background-color:#fff;}
img.imgVerticalAlignMiddle{vertical-align:middle;}
.inputTextfield_2 input.inputTextfield_default{.position:relative; .margin-top:-1px; padding:4px 1px 2px; border:0; background-color:#E7E7E7;}
.inputTextfield_2 input, .inputTextfield_2 select, .inputTextfield_2 img{vertical-align:middle;}
/* /form */

/* font-color*/
.gr_type1_9{color:#666; font-size:11px}
.txc{font-size:12px;color:#006699}
.txc2{font-size:12px;color:#333}
/* /font-color*/

/* line*/
.b_bt_typ1{border-bottom:#d2d2d2 1px solid;}
/* /line*/

/* table-type */
.table-type1{float:left; border:1px solid #dadada; margin-right:15px;}
.table-type1 th.tit{background:url(../../images_2009/jr/table_tit_bg.gif) no-repeat center 0; height:41px; color:#FFF; font-size:16px; text-align:center; vertical-align:middle; padding-left:0 !important; font-weight:bold; letter-spacing:-1px; padding-top:0; font-family:Malgun Gothic;}
.table-type1 th, .table-type1 td{font-size:12px;}
.table-type1 th{color:#b78d43; text-align:left; vertical-align:top; font-size:12px; font-weight:normal; padding-left:6px;}
.table-type1 th span{background:url(../../images_2009/common/arrow_4.gif) no-repeat 0 center; padding-left:9px; font-size:12px;}
.table-type1 td{color:#666;}
.table-type1 td span{margin-left:10px; font-size:12px; display:block;}

/* box*/
.titleBox_1{margin-bottom:26px;}
.titleBox_1 ul, .photo_1 ul{border-bottom:1px solid #e2e2e2; margin-bottom:7px;}
.titleBox_1 ul li, .photo_1 ul li{float:left; height:24px;}
.titleBox_1 ul li img, .photo_1 ul li img{vertical-align:top;}
.titleBox_1 ul li.boxCenter, .photo_1 ul li.boxCenter{border-top:1px solid #e2e2e2;}
.titleBox_1 ul li.boxCenter img, .photo_1 ul li.boxCenter img{margin:5px 5px 0 5px;}
.titleBox_1 dl{margin:0 0 0 13px; float:left; display:inline;}
.titleBox_1 dl dt{margin-right:7px; float:left; display:inline;}
.titleBox_1 p, .photo_1 p{margin-left:12px;}
.titleBox_1 h3{margin:0 0 7px 15px;}

.box1 h2{margin-bottom:7px;}
.box1 div{border:1px solid #e0dbdb; padding:15px 0 15px 20px; zoom:1}
.box1 dl dt{margin-right:7px;}

.bbs_bg{background:url(../../img_2009/madang/box1_m.png) repeat-y top left;}
/* /box*/

.comment_name{text-align:left !important}
.comment_txt{word-break:break-all; padding:8px 20px 4px 20px;text-align:left !important}
.comment_cont{text-align:left !important}

#hb_list a, #hb_list b span{display:inline-block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis}
#hb_list a{width:255px}
#hb_list b span{width:70px;}